Subject: Re: regarding my original documents (emergency needed)
From: varun kamal <[email-masked]>
To: deeksha dadu <[email-masked]>
Cc: ashish <[email-masked]>, admin <[email-masked]>, suraj <[email-masked]>
Date: Sat, 10 Jan 2015 11:55:16 +0530 (IST)

Dear Ma'am,

His verification is not complete. His current address and one reference verification pending. We already sent the letter and intimate him.

Regards,
Varun Kamal

----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "suraj" <[email-masked]>
Cc: "ashish" <[email-masked]>, "Varun Kamal" <[email-masked]>, "admin" <[email-masked]>
Sent: Thursday, January 8, 2015 2:15:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: regarding my original documents (emergency needed)

Hi Varun,

What is the status of his verification? why have we nit returned his documents yet? If his verification is complete, please return his documents. if not, please tell me what is the problem.

thanks

regards,
deeksha 

----- Original Message -----
From: "suraj" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "ashish" <[email-masked]>
Sent: Thursday, January 8, 2015 3:43:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: regarding my original documents (emergency needed)

Hello Mam,

I was told that when my  verification will be done I will get my documents back after three months and now it has been seven months. My home verification was done and also my friends  verification is completed. And more over I need to make my passport so for this reason too I want my original documents back.I told Ashish several times about this, I hope that this time my requested will be accepted as I need my documents .

Thanks regards
Suraj Jyoti Neog.